title: Antragsstatus
description: >
  Beschreibt den Zustand eines Antrags:
  - `incomplete`: Der Antrag wurde angelegt und die Fachdaten/Dokumente können hinterlegt werden.
  - `queued`: Die Übertragung wurde vollständig eingeliefert, akzeptiert und sobald möglich weitergeleitet.
  - `forwarded`: Die Übertragung an die direkt angebundene Destination wurde abgeschlossen.
  - `delivered`: Der Erhalt des Antrags und aller Unterlagen wurde vom vorgesehenen Endpunkt bestätigt.
type: string
enum:
  - incomplete
  - queued
  - forwarded
  - delivered
